_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
module:
  action: 0
  admin_toolbar: 0
  advanced_search: 0
  automated_cron: 0
  basic_auth: 0
  better_exposed_filters: 0
  bibcite: 0
  big_pipe: 0
  block: 0
  block_content: 0
  breakpoint: 0
  citation_select: 0
  ckeditor5: 0
  coi: 0
  comment: 0
  config: 0
  config_override_core_fields: 0
  config_update: 0
  contact: 0
  context: 0
  context_ui: 0
  contextual: 0
  controlled_access_terms: 0
  controlled_access_terms_defaults: 0
  csv_serialization: 0
  ctools: 0
  datetime: 0
  dblog: 0
  devel: 0
  dgi_image_discovery: 0
  dynamic_page_cache: 0
  editor: 0
  eva: 0
  facets: 0
  facets_summary: 0
  field: 0
  field_group: 0
  field_permissions: 0
  field_report: 0
  field_ui: 0
  file: 0
  file_replace: 0
  filehash: 0
  filter: 0
  flysystem: 0
  fpa: 0
  geolocation: 0
  hal: 0
  help: 0
  history: 0
  image: 0
  islandora: 0
  islandora_audio: 0
  islandora_breadcrumbs: 0
  islandora_core_feature: 0
  islandora_fits: 0
  islandora_iiif: 0
  islandora_image: 0
  islandora_mirador: 0
  islandora_text_extraction: 0
  islandora_text_extraction_defaults: 0
  islandora_video: 0
  islandora_workbench_integration: 0
  jquery_ui: 0
  jquery_ui_autocomplete: 0
  jquery_ui_datepicker: 0
  jquery_ui_menu: 0
  jquery_ui_slider: 0
  jquery_ui_touch_punch: 0
  jsonld: 0
  jwt: 0
  key: 0
  language: 0
  link: 0
  matomo: 0
  media: 0
  menu_link_content: 0
  menu_ui: 0
  migrate: 0
  migrate_plus: 0
  migrate_source_csv: 0
  mysql: 0
  node: 0
  openseadragon: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  pdf: 0
  pgsql: 0
  prepopulate: 0
  rdf: 0
  responsive_image: 0
  rest: 0
  rest_oai_pmh: 0
  search_api: 0
  search_api_solr: 0
  serialization: 0
  shortcut: 0
  sqlite: 0
  syslog: 0
  system: 0
  taxonomy: 0
  taxonomy_manager: 0
  term_merge: 0
  term_reference_change: 0
  text: 0
  token: 0
  toolbar: 0
  tour: 0
  twig_tweak: 0
  update: 0
  user: 0
  views_data_export: 0
  views_field_view: 0
  views_nested_details: 0
  views_ui: 0
  content_translation: 10
  views: 10
  minimal: 1000
theme:
  olivero: 0
  claro: 0
  stable9: 0
  vre2024: 0
profile: minimal
